button a {
    color: #fff;
    margin: 2px 5px !important;
    text-decoration: none;
}

#cal {
    color: #fff;
    margin: 0 auto;
    width: 90%;
}

li button {
    background-color: fuchsia;
    border: 1px solid #000;
    border-radius: 7px;
}

#cal-nav {
    margin: 0 auto;
    padding-top: 25px;;
    text-align: center;
    width: 50%;
}

#cal > p {
    padding-top: 15px;
}

#cal-nav > a {
    color: lightblue;
    font-weight: bold;
    text-decoration: none;
}

#cal-title {
    color: fuchsia;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
}

#cal > ul {
    font-size: 1.0em;
    font-weight: 700;
}

.cal-date {
    color: fuchsia;
    display: block;
    float: left;
    text-align: left;
    width: 20%;
}

.cal-desc {
    color: #fff;
    display: block;
    float: right;
    text-align: right;
    width: 15%;
}

.cal-loc, .cal-loc-small {
    color: #fff;
    display: block;
    float: left;
    text-align: left;
    width: 20%;
}

.cal-loc-small {
    display: none;
}

.cal-next {
    border : solid 1px #000;
    border-radius : 5px;
    display: block;
    float: right;
    font-weight: bold;
    color : #ffffff;
    height: 30px;
    padding: 5px 0px;
    background : #80a;
    width: 40%;
}

.cal-prev {
    border : solid 1px #000;
    border-radius : 5px;
    display: block;
    float: left;
    font-weight: bold;
    color : #000;
    height: 30px;
    padding: 5px 0px;
    background : #eaf;
    width: 40%;
}

.cal-section-subtitle {
    font-size: 1.0em;
}

.cal-section-title {
    font-size: 1.35em;
    font-weight: bold;
}

.cal-section-subtitle a:link,
.cal-section-subtitle a:visited {
    color: fuchsia;
}

.cal-section-subtitle a:hover {
    color: white;
}

.cal-title {
    color: #fff;
    display: block;
    float: left;
    text-align: left;
    width: 45%;
}

#cal-nav .fa {
    color: fuchsia;
}

.pg-left {
    float: left;
    text-align: left;
}

.pg-right {
    float: right;
    text-align: right;
}

.pg-left, .pg-right {
    display: block;
    margin-top: 25px;
    width: 75px;
}

.show {
    display: block;
    float: left;
    margin: 0 auto;
    padding: 5px 0px;
    width: 90%;
}

#tour-narrow {
    display: block;
    overflow: auto;
}



@media screen and (max-width: 639px) {
    #cal {
        width: 80%;
    }
    
    #cal > ul {
        font-size: .80em;
        width: 100%;
    }
    
    .cal-date, .cal-desc, .cal-loc, .cal-loc-small, .cal-title {
        margin: 0 auto;
        padding: 3px 0px;
        text-align: center;
        width: 100%;
    }
    
    .cal-loc {
        display: none;
    }
    
    .cal-loc-small {
        display: block;
    }
    
    .cal-section-subtitle {
        fonts-size: 1.0em;
    }

    .cal-title {
        font-size: 1.26em;
    }
    
    .show {
        margin: 0 auto;
        padding: 8px 0px;
        width: 80%;
    }
    


}
